pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: make update failing with "a different version ... is already installed"

On Mon, Aug 01, 2011 at 06:42:36PM +0300, Andreas Gustafsson wrote:
> When I try to update a package with "make update", more often than not
> it fails, complaining that one of the dependencies of the package has
> a different version already installed.  For example, I just tried to
> do a "make update" in /usr/pkgsrc/databases/pgadmin3, and got:

Try to run "pkg_admin rebuild" first. You might have an outdated db
file around.


Home | Main Index | Thread Index | Old Index